Affected packages

Packages affected by cups-libs upgrade from 1:2.3.3op2-3.fc33 to 1:2.3.3op2-4.fc33 (in Fedora 33)
Package Current state Build Distance Build time
emacs-common-proofgeneral build 3 3 months ago
diffoscope build 3 3 months ago
python-colorspacious build 3 3 months ago
kid3 build 3 3 months ago
editorconfig build 4 3 months ago
folks build 4 3 months ago
ginac build 4 3 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by cups-libs upgrade from 1:2.3.3op2-3.fc33 to 1:2.3.3op2-4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.